/*
    Document   : main.css
    Created on : 13/02/2011, 5:01:00 PM
    Author     : MysterX
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body {
  /*
  font-family: sans-serif;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-family: Futura, "Trebuchet MS", Arial, sans-serif;
  font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-family: Geneva, Tahoma, Verdana, sans-serif;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-family: Verdana, Geneva, sans-serif;
  font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
  */
  font-family: "Segoe UI", Candara, Calibri, Arial, sans-serif;
  position: relative;
  top: 0;
  min-width: 608px;
  padding: 0;
}

a img {
  border: none;
}

div#page {
  background-color: #fff;
  max-width: 1000px;
  min-width: 608px;
  margin: 16px auto;
  overflow: visible;
  position: relative;
  top: 0;
  border-radius: 5px;
  padding: 5px 10px 5px;
}

header.main {
  position: relative;
  top: 0;
  width: 100%;
  /* height: 96px; */
  opacity: 0.95;
  color: white;
  border-radius: 10px;
  box-shadow: 10px 10px 8px #666;
  padding: 0 0 5px 0;
}

header.main h1 {
  margin: 10px;
}

.dot_com {
  font-variant: normal;
  font-size: smaller;
}

header.main figure {
  margin: 10px;
  text-align: right;
}

header.main figure img.logo {
  width: 320px;
  height: 61px;
  border-radius: 5px;
  margin-bottom: 3px;
}

.main nav ul {
  margin: 0 0 0 10px;
  padding: 0;
}

div#content {
  margin: 5px 0;
}

footer#footer nav.pages ul {
  margin-bottom: 10px;
}

.main nav ul li {
  display: inline;
  font-size: smaller;
  color: white;
}

.main nav a {
  color: white;
  text-decoration: none;
}

.main nav.breadcrumbs a {
  color: #ccc;
  text-decoration: none;
}

.main nav a:hover, .main nav.breadcrumbs a:hover {
  color: #53cbf1;
  text-decoration: underline;
}

nav.pages ul {
  float: left;
}

header nav.pages ul {
  border-bottom: 1px solid white;
}

footer nav.pages ul {
  border-top: 1px solid white;
}

nav.pages ul li:first-of-type {
  margin-left: 0;
}

nav.pages ul li {
  margin-left: 1em;
}

nav.breadcrumbs ul li:first-of-type a {
  margin-left: 0;
}

nav.breadcrumbs ul li a, nav.breadcrumbs ul li strong {
  margin: 0 0.5em;
}

nav.breadcrumbs {
  clear: left;
}

footer#footer {
  position: relative;
  top: 0;
  min-width: 588px;
  opacity: 0.95;
  color: white;
  border-radius: 10px;
  box-shadow: 10px 10px 8px #666;
  padding: 5px 10px 10px;
  margin: 1em 0;
}

footer#footer article.copy {
  font-size: x-small;
  text-align: right;
  margin-right: 10px;
}

.ctr {
  text-align: center;
}

#continents,
article.results,
article.info {
  min-width: 588px;
  border-radius: 5px;
  margin: 0 0 5px;
  padding: 10px;
  border: 1px solid #ddd;
}

article.results ul {
  list-style: none;
  margin: 0;
}

#continents ul {
  text-align: center;
  padding: 0;
  margin: 0;
}

#continents ul li:first-of-type {
  padding-left: 0;
}

#continents ul li {
  display: inline;
  padding-left: 1em;
}

#countries li,
article.results li {
  margin-bottom: 0.5em;
}

#continents a,
nav.pagelinks a,
article.results a {
  text-decoration: none;
  color: #49d;
  font-weight: bold;
}

h2, h2.found {
  color: #0397C9;
  text-align: center;
  margin: 0 auto 10px;
}

ul.showing {
  color: #444;
  margin: 0;
  padding: 0;
  text-align: center;
  list-style-type: none;
}
ul.showing li:first-child {
  margin-left: 0;
}
ul.showing li {
  display: inline;
  margin: 0 0.25em;
}
ul.showing li a {
  color: #444;
  text-decoration: none;
}
ul.showing div.owm-icon {
  width: 24px;
  height: 24px;
}

nav.pagelinks {
  text-align: center;
  margin: 1em auto;
}

ul.col2 li {
  float: left;
  width: 50%; /* 2 columns */
}

div#accordion ul li {
  font-size: smaller;
}

div#accordion div {
  position: relative;
  z-index: 0;
}

a.top {
  position: absolute;
  right: 1em;
}

ul#hotels {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul#hotels article {
  min-width: 588px;
  border-radius: 5px;
  margin: 10px 0;
  padding: 5px;
  border: 1px solid #04B6F1;
}

ul#hotels h3 {
  margin: 5px auto 0;
}

ul#hotels address {
  display: inline;
  font-size: smaller;
  margin-right: 1ex;
}
ul#hotels a.shm {
  font-style: normal;
  font-size: smaller;
}

ul#hotels a img {
  float: left;
  width: 128px;
  border: 1px solid #aaa;
  border-radius: 3px;
  box-shadow: 3px 3px 2px #666;
  margin: 0 10px 10px 0;
}

ul#hotels a {
  text-decoration: none;
  color: #0397C9;
}

ul#hotels a.more {
  font-weight: bold;
  font-size: smaller;
}

ul#hotels a:hover {
  color: #53cbf1;
}

ul#hotels .pricing {
  float: right;
  font-size: smaller;
  text-decoration: none;
  font-weight: bold;
}

ul#hotels p {
  margin: 10px auto;
  color: #444;
}

#search-box {
  min-width: 588px;
  color: white;
  border: 1px solid #025B79;
  border-radius: 5px;
  box-shadow: 5px 5px 4px #888;
  padding: 0 10px 10px;
  margin: 5px 0 10px;
}

#search-box h2 {
  color: #FF0;
  margin: 0 auto 5px;
  font-size: 180%;
}

#search-box form {
  position: relative;
  z-index: 0;
}

#search-box label {
  font-size: smaller;
  font-weight: bold;
}

#search-box .restrict label {
  margin-right: 1em;
}

input#name_id {
  padding: 2px 2px 2px 18px;
  background: white url('/images/silk/magnifier.png') no-repeat 2px center;
  width: 40ex;
}

#search-box input[type="button"] {
  padding: 2px 5px;
}

#social-top {
  margin: 10px 0 5px 10px;
  height: 20px;
}

article#dis h4 {
  margin: 0.5em 0 0.5em 1em;
  clear: left;
}

/*TODO: Phase out "clearfix"*/
.cf, .clearfix {
  clear: both;
}

span.stars {
  height: 16px;
  background: url('/images/silk/star.png') repeat-x;
  display: inline-block;
}

span.rate0-half { width: 8px; }
span.rate1 { width: 16px; }
span.rate1-half { width: 24px; }
span.rate2 { width: 32px; }
span.rate2-half { width: 40px; }
span.rate3 { width: 48px; }
span.rate3-half { width: 56px; }
span.rate4 { width: 64px; }
span.rate4-half { width: 72px; }
span.rate5 { width: 80px; }

.Blue3D16 {
  background: #87e0fd; /* Old browsers */
  background: -moz-linear-gradient(top,  #87e0fd 0%, #53cbf1 40%, #05abe0 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87e0fd), color-stop(40%,#53cbf1), color-stop(100%,#05abe0)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ); /* IE6-9 */
}
.Blue3D16_25 {
  background: #a4e7fe; /* Old browsers */
  background: -moz-linear-gradient(top,  #a4e7fe 0%, #7dd9f5 40%, #32c8fa 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4e7fe), color-stop(40%,#7dd9f5), color-stop(100%,#32c8fa)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #a4e7fe 0%,#7dd9f5 40%,#32c8fa 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #a4e7fe 0%,#7dd9f5 40%,#32c8fa 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #a4e7fe 0%,#7dd9f5 40%,#32c8fa 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #a4e7fe 0%,#7dd9f5 40%,#32c8fa 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4e7fe', endColorstr='#32c8fa',GradientType=0 ); /* IE6-9 */
  background-attachment: fixed;
}
.Blue3D16_50 {
  background: #c4f0fe; /* Old browsers */
  background: -moz-linear-gradient(top,  #c4f0fe 0%, #aae6f8 40%, #76dafc 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4f0fe), color-stop(40%,#aae6f8), color-stop(100%,#76dafc)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #c4f0fe 0%,#aae6f8 40%,#76dafc 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #c4f0fe 0%,#aae6f8 40%,#76dafc 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #c4f0fe 0%,#aae6f8 40%,#76dafc 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #c4f0fe 0%,#aae6f8 40%,#76dafc 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4f0fe', endColorstr='#76dafc',GradientType=0 ); /* IE6-9 */
}
.Blue3D16_75 {
  background: #e1f7ff; /* Old browsers */
  background: -moz-linear-gradient(top,  #e1f7ff 0%, #d4f2fc 40%, #bbedfd 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1f7ff), color-stop(40%,#d4f2fc), color-stop(100%,#bbedfd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e1f7ff 0%,#d4f2fc 40%,#bbedfd 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e1f7ff 0%,#d4f2fc 40%,#bbedfd 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e1f7ff 0%,#d4f2fc 40%,#bbedfd 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e1f7ff 0%,#d4f2fc 40%,#bbedfd 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1f7ff', endColorstr='#bbedfd',GradientType=0 ); /* IE6-9 */
}

.Blue3D16_90 {
  background: #f3fcff; /* Old browsers */
  background: -moz-linear-gradient(top,  #f3fcff 0%, #eefafe 40%, #e4f8fe 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3fcff), color-stop(40%,#eefafe), color-stop(100%,#e4f8fe)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f3fcff 0%,#eefafe 40%,#e4f8fe 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f3fcff 0%,#eefafe 40%,#e4f8fe 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f3fcff 0%,#eefafe 40%,#e4f8fe 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f3fcff 0%,#eefafe 40%,#e4f8fe 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3fcff', endColorstr='#e4f8fe',GradientType=0 ); /* IE6-9 */
}

.White3D2 {
  background: #f2f9fe; /* Old browsers */
  background: -moz-linear-gradient(top,  #f2f9fe 0%, #d6f0fd 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f9fe), color-stop(100%,#d6f0fd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f2f9fe 0%,#d6f0fd 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f2f9fe 0%,#d6f0fd 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f2f9fe 0%,#d6f0fd 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f2f9fe 0%,#d6f0fd 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f9fe', endColorstr='#d6f0fd',GradientType=0 ); /* IE6-9 */
}

.White3D1 {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}

.BlackGloss1 {
  background: #4c4c4c; /* Old browsers */
  background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(12%,#595959), color-stop(25%,#666666), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}

.Black3D1 {
  background: #45484d; /* Old browsers */
  background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.BlackGlossPipe {
  background: #959595; /* Old browsers */
  background: -moz-linear-gradient(top,  #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959595), color-stop(46%,#0d0d0d), color-stop(50%,#010101), color-stop(53%,#0a0a0a), color-stop(76%,#4e4e4e), color-stop(87%,#383838), color-stop(100%,#1b1b1b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=0 ); /* IE6-9 */
}

.sc {
  font-variant: small-caps;
}

.lg {
  font-size: larger;
}

.sm {
  font-size: smaller;
}

.xs {
  font-size: x-small;
}

.z60 {
  font-size: 60%;
}

/** AdSense **/

aside[class|=adsense-leader] {
  text-align: center;
  margin: 5px auto;
}
aside.adsense-footer {
  text-align: center;
  margin: 16px auto;
}
aside[class|=adsense-tower] {
  width: 170px;
  height: 600px;
  position: absolute;
  top: 32px;
}
aside[class|=adsense-tower] div {
  background-color: #04B6F1;
  padding: 5px 5px 2px;
  border-radius: 5px;
}
aside.adsense-tower-left {
  left: -180px;
}
aside.adsense-tower-right {
  right: -180px;
}
aside.adsense-banner {
  width: 468px;
  height: 60px;
  margin: 16px auto;
}

.fixed {
  position: fixed;
}

.ui-autocomplete-loading {
  background: white
    url('/lib/js/jquery-ui-1.10.3/themes/base/images/animated-overylay.gif')
    right center no-repeat;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

#debug {
  clear: both;
}

ul.attributions li {
  margin-bottom: 1em;
  list-style-image: url('/images/silk/tick.png');
}

aside#forecast {
  display: none;
  margin: 10px auto;
  text-align: center;
}
a.cancel {
  float: right;
  margin: 5px;
  background-image: url('/images/silk/cancel.png');
  width: 16px;
  height: 16px;
  text-decoration: none;
}
aside#forecast.show {
  display: block;
}
aside#forecast div.pane {
  border: 1px solid #04B6F1;
  border-radius: 10px;
  padding-bottom: 5px;
  display: inline-block;
}
aside#forecast h5 {
  padding: 0;
  margin: 5px auto 0;
}
aside#forecast h6 {
  padding: 0;
  margin: 5px auto 0;
}
aside#forecast ul {
  list-style-type: none;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}
aside#forecast ul li {
  display: inline-block;
  font-size: small;
  line-height: 1em;
}
aside#forecast ul li a {
  position: relative;
  top: 0;
  text-decoration: none;
  color: black;
}
aside#forecast ul li a article {
  line-height: normal;
  display: none;
  width: 200px;
  position: absolute;
  left: 50px;
  top: -50px;
  z-index: 100;
  border: 1px solid #888;
  border-radius: 10px;
  box-shadow: 10px 10px 8px #666;
  padding: 0px;
}
aside#forecast ul li a:hover article {
  display: block;
}
aside#forecast ul li article table {
  margin: 5px auto;
  border-spacing: 5px 0;
}
aside#forecast ul li article table caption {
  border-bottom: 1px solid #888;
  padding-bottom: 5px;
}
aside#forecast ul li article table caption img {
  float:left;
}
aside#forecast table caption div[class|=owm] {
  float: left;
}
aside#forecast ul li article table tr.hrz th {
  text-align: right;
  padding-right: 1em;
}
aside#forecast ul li article table tr.hrz td {
  text-align: left;
}

/** OpenWeatherMap sprites **/
div[class|=owm] {
  width: 50px;
  height: 50px;
  display: inline-block;
  background: no-repeat;
  border: none;
  background-image: url('/images/owm/owm.png');
}
div.owm-01d { background-position: 0 0; }
div.owm-01n { background-position: -50px 0; }
div.owm-02d { background-position: -100px 0; }
div.owm-02n { background-position: -150px 0; }
div.owm-03d { background-position: -200px 0; }
div.owm-03n { background-position: 0 -50px; }
div.owm-04d { background-position: -50px -50px; }
div.owm-04n { background-position: -100px -50px; }
div.owm-09d { background-position: -150px -50px; }
div.owm-09n { background-position: -200px -50px; }
div.owm-10d { background-position: 0 -100px; }
div.owm-10n { background-position: -50px -100px; }
div.owm-11d { background-position: -100px -100px; }
div.owm-11n { background-position: -150px -100px; }
div.owm-13d { background-position: -200px -100px; }
div.owm-13n { background-position: 0 -150px; }
div.owm-50d { background-position: -50px -150px; }
div.owm-50n { background-position: -100px -150px; }
div.owm-icon { background-position: -150px -150px; }
div.owm-r { background-position: -200px -150px; }
div.owm-sn50 { background-position: 0 -200px; }
div.owm-t50 { background-position: -50px -200px; }
div.owm-w50 { background-position: -100px -200px; }

article#home {
  /*  min-height: 400px;*/
}

div#map_overlay {
  display: none;
  position: fixed;
  z-index: 200;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  filter: alpha(opacity=50); /*older IE*/
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
  -moz-opacity: .50; /*older Mozilla*/
  -khtml-opacity: 0.5;   /*older Safari*/
  opacity: 0.5;
}
div#map_overlay.show {
  display: block;
}
div#map_container {
  display: none;
  position: fixed;
  z-index: 300;
  background-color: #05abe0;
  border: 2px #05abe0;
  border-radius: 10px;
  box-shadow: 10px 10px 8px #222;
  top: 5%;
  left: 5%;
  width: 90%;
  height: 90%;
  padding: 1.5em 10px 20px 7px;
  margin: auto;
}
div#map_container.show {
  display: block;
}
div#map_container a.cancel {
  position: relative;
  top: -20px;
}
div#map_container h2 {
  position: absolute;
  top: 5px;
  font-size: 1.2em;
  line-height: 1.2em;
  text-align: center;
  margin: 0;
  color: #ff0;
}
aside#hotelmap {
  position: relative;
  top: -16px;
  clear: both;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: auto;
  border: 1px inset;
}
div#map_container aside#hotelmap article.infowin {
  border-radius: 5px;
  margin: 0;
  padding: 5px;
  border: 1px solid #04B6F1;
  color: #0397C9;
  font-size: larger;
}
div#map_container aside#hotelmap article.infowin h3 {
  margin: 0 auto;
}
div#map_container aside#hotelmap article.infowin h3 a {
  font-size: 1em;
  font-weight: bold;
}
div#map_container aside#hotelmap article.infowin address {
  font-size: smaller;
  color: #000;
}
div#map_container aside#hotelmap article.infowin a img {
  float: left;
  width: 128px;
  border: 1px solid #aaa;
  border-radius: 3px;
  box-shadow: 3px 3px 2px #666;
  margin: 0 10px 10px 0;
}
div#map_container aside#hotelmap article.infowin a {
  color: #0397C9;
  text-decoration: none;
}
div#map_container aside#hotelmap article.infowin a.more {
  /*  font-size: smaller;*/
  font-weight: bolder;
}
div#map_container aside#hotelmap article.infowin a:hover {
  color: #53cbf1;
}
div#map_container aside#hotelmap article.infowin .pricing {
  float: right;
  /*  font-size: smaller;*/
  font-weight: bolder;
}
div#map_container aside#hotelmap article.infowin p {
  margin: 10px auto;
  color: #000;
}

/** Flag sprites **/
div[class|=flag] {
  width: 16px;
  height: 11px;
  display: inline-block;
  background: no-repeat;
  border: none;
  background-image: url('/images/flags/flags.png');
  background-position: -160px -88px; /* Transparent, for missing flags */
}
div.flag-ad { background-position: 0 0; }
div.flag-ae { background-position: -16px 0; }
div.flag-af { background-position: -32px 0; }
div.flag-ag { background-position: -48px 0; }
div.flag-ai { background-position: -64px 0; }
div.flag-al { background-position: -80px 0; }
div.flag-am { background-position: -96px 0; }
div.flag-an { background-position: -112px 0; }
div.flag-ao { background-position: -128px 0; }
div.flag-ar { background-position: -144px 0; }
div.flag-as { background-position: -160px 0; }
div.flag-at { background-position: -176px 0; }
div.flag-au { background-position: -192px 0; }
div.flag-aw { background-position: -208px 0; }
div.flag-ax { background-position: -224px 0; }
div.flag-az { background-position: -240px 0; }
div.flag-ba { background-position: 0 -11px; }
div.flag-bb { background-position: -16px -11px; }
div.flag-bd { background-position: -32px -11px; }
div.flag-be { background-position: -48px -11px; }
div.flag-bf { background-position: -64px -11px; }
div.flag-bg { background-position: -80px -11px; }
div.flag-bh { background-position: -96px -11px; }
div.flag-bi { background-position: -112px -11px; }
div.flag-bj { background-position: -128px -11px; }
div.flag-bm { background-position: -144px -11px; }
div.flag-bn { background-position: -160px -11px; }
div.flag-bo { background-position: -176px -11px; }
div.flag-br { background-position: -192px -11px; }
div.flag-bs { background-position: -208px -11px; }
div.flag-bt { background-position: -224px -11px; }
div.flag-bv { background-position: -240px -11px; }
div.flag-bw { background-position: 0 -22px; }
div.flag-by { background-position: -16px -22px; }
div.flag-bz { background-position: -32px -22px; }
div.flag-ca { background-position: -48px -22px; }
div.flag-catalonia { background-position: -64px -22px; }
div.flag-cc { background-position: -80px -22px; }
div.flag-cd { background-position: -96px -22px; }
div.flag-cf { background-position: -112px -22px; }
div.flag-cg { background-position: -128px -22px; }
div.flag-ch { background-position: -144px -22px; }
div.flag-ci { background-position: -160px -22px; }
div.flag-ck { background-position: -176px -22px; }
div.flag-cl { background-position: -192px -22px; }
div.flag-cm { background-position: -208px -22px; }
div.flag-cn { background-position: -224px -22px; }
div.flag-co { background-position: -240px -22px; }
div.flag-cr { background-position: 0 -33px; }
div.flag-cs { background-position: -16px -33px; }
div.flag-cu { background-position: -32px -33px; }
div.flag-cv { background-position: -48px -33px; }
div.flag-cx { background-position: -64px -33px; }
div.flag-cy { background-position: -80px -33px; }
div.flag-cz { background-position: -96px -33px; }
div.flag-de { background-position: -112px -33px; }
div.flag-dj { background-position: -128px -33px; }
div.flag-dk { background-position: -144px -33px; }
div.flag-dm { background-position: -160px -33px; }
div.flag-do { background-position: -176px -33px; }
div.flag-dz { background-position: -192px -33px; }
div.flag-ec { background-position: -208px -33px; }
div.flag-ee { background-position: -224px -33px; }
div.flag-eg { background-position: -240px -33px; }
div.flag-eh { background-position: 0 -44px; }
div.flag-england { background-position: -16px -44px; }
div.flag-er { background-position: -32px -44px; }
div.flag-es { background-position: -48px -44px; }
div.flag-et { background-position: -64px -44px; }
div.flag-europeanunion { background-position: -80px -44px; }
div.flag-fam { background-position: -96px -44px; }
div.flag-fi { background-position: -112px -44px; }
div.flag-fj { background-position: -128px -44px; }
div.flag-fk { background-position: -144px -44px; }
div.flag-fm { background-position: -160px -44px; }
div.flag-fo { background-position: -176px -44px; }
div.flag-fr { background-position: -192px -44px; }
div.flag-ga { background-position: -208px -44px; }
div.flag-gb { background-position: -224px -44px; }
div.flag-gd { background-position: -240px -44px; }
div.flag-ge { background-position: 0 -55px; }
div.flag-gf { background-position: -16px -55px; }
div.flag-gh { background-position: -32px -55px; }
div.flag-gi { background-position: -48px -55px; }
div.flag-gl { background-position: -64px -55px; }
div.flag-gm { background-position: -80px -55px; }
div.flag-gn { background-position: -96px -55px; }
div.flag-gp { background-position: -112px -55px; }
div.flag-gq { background-position: -128px -55px; }
div.flag-gr { background-position: -144px -55px; }
div.flag-gs { background-position: -160px -55px; }
div.flag-gt { background-position: -176px -55px; }
div.flag-gu { background-position: -192px -55px; }
div.flag-gw { background-position: -208px -55px; }
div.flag-gy { background-position: -224px -55px; }
div.flag-hk { background-position: -240px -55px; }
div.flag-hm { background-position: 0 -66px; }
div.flag-hn { background-position: -16px -66px; }
div.flag-hr { background-position: -32px -66px; }
div.flag-ht { background-position: -48px -66px; }
div.flag-hu { background-position: -64px -66px; }
div.flag-id { background-position: -80px -66px; }
div.flag-ie { background-position: -96px -66px; }
div.flag-il { background-position: -112px -66px; }
div.flag-in { background-position: -128px -66px; }
div.flag-io { background-position: -144px -66px; }
div.flag-iq { background-position: -160px -66px; }
div.flag-ir { background-position: -176px -66px; }
div.flag-is { background-position: -192px -66px; }
div.flag-it { background-position: -208px -66px; }
div.flag-jm { background-position: -224px -66px; }
div.flag-jo { background-position: -240px -66px; }
div.flag-jp { background-position: 0 -77px; }
div.flag-ke { background-position: -16px -77px; }
div.flag-kg { background-position: -32px -77px; }
div.flag-kh { background-position: -48px -77px; }
div.flag-ki { background-position: -64px -77px; }
div.flag-km { background-position: -80px -77px; }
div.flag-kn { background-position: -96px -77px; }
div.flag-kp { background-position: -112px -77px; }
div.flag-kr { background-position: -128px -77px; }
div.flag-kw { background-position: -144px -77px; }
div.flag-ky { background-position: -160px -77px; }
div.flag-kz { background-position: -176px -77px; }
div.flag-la { background-position: -192px -77px; }
div.flag-lb { background-position: -208px -77px; }
div.flag-lc { background-position: -224px -77px; }
div.flag-li { background-position: -240px -77px; }
div.flag-lk { background-position: 0 -88px; }
div.flag-lr { background-position: -16px -88px; }
div.flag-ls { background-position: -32px -88px; }
div.flag-lt { background-position: -48px -88px; }
div.flag-lu { background-position: -64px -88px; }
div.flag-lv { background-position: -80px -88px; }
div.flag-ly { background-position: -96px -88px; }
div.flag-ma { background-position: -112px -88px; }
div.flag-mc { background-position: -128px -88px; }
div.flag-md { background-position: -144px -88px; }
div.flag-mg { background-position: -176px -88px; }
div.flag-mh { background-position: -192px -88px; }
div.flag-mk { background-position: -208px -88px; }
div.flag-ml { background-position: -224px -88px; }
div.flag-mm { background-position: -240px -88px; }
div.flag-mn { background-position: 0 -99px; }
div.flag-mo { background-position: -16px -99px; }
div.flag-mp { background-position: -32px -99px; }
div.flag-mq { background-position: -48px -99px; }
div.flag-mr { background-position: -64px -99px; }
div.flag-ms { background-position: -80px -99px; }
div.flag-mt { background-position: -96px -99px; }
div.flag-mu { background-position: -112px -99px; }
div.flag-mv { background-position: -128px -99px; }
div.flag-mw { background-position: -144px -99px; }
div.flag-mx { background-position: -160px -99px; }
div.flag-my { background-position: -176px -99px; }
div.flag-mz { background-position: -192px -99px; }
div.flag-na { background-position: -208px -99px; }
div.flag-nc { background-position: -224px -99px; }
div.flag-ne { background-position: -240px -99px; }
div.flag-nf { background-position: 0 -110px; }
div.flag-ng { background-position: -16px -110px; }
div.flag-ni { background-position: -32px -110px; }
div.flag-nl { background-position: -48px -110px; }
div.flag-no { background-position: -64px -110px; }
div.flag-np { background-position: -80px -110px; }
div.flag-nr { background-position: -96px -110px; }
div.flag-nu { background-position: -112px -110px; }
div.flag-nz { background-position: -128px -110px; }
div.flag-om { background-position: -144px -110px; }
div.flag-pa { background-position: -160px -110px; }
div.flag-pe { background-position: -176px -110px; }
div.flag-pf { background-position: -192px -110px; }
div.flag-pg { background-position: -208px -110px; }
div.flag-ph { background-position: -224px -110px; }
div.flag-pk { background-position: -240px -110px; }
div.flag-pl { background-position: 0 -121px; }
div.flag-pm { background-position: -16px -121px; }
div.flag-pn { background-position: -32px -121px; }
div.flag-pr { background-position: -48px -121px; }
div.flag-ps { background-position: -64px -121px; }
div.flag-pt { background-position: -80px -121px; }
div.flag-pw { background-position: -96px -121px; }
div.flag-py { background-position: -112px -121px; }
div.flag-qa { background-position: -128px -121px; }
div.flag-re { background-position: -144px -121px; }
div.flag-ro { background-position: -160px -121px; }
div.flag-rs { background-position: -176px -121px; }
div.flag-ru { background-position: -192px -121px; }
div.flag-rw { background-position: -208px -121px; }
div.flag-sa { background-position: -224px -121px; }
div.flag-sb { background-position: -240px -121px; }
div.flag-sc { background-position: 0 -132px; }
div.flag-scotland { background-position: -16px -132px; }
div.flag-sd { background-position: -32px -132px; }
div.flag-se { background-position: -48px -132px; }
div.flag-sg { background-position: -64px -132px; }
div.flag-sh { background-position: -80px -132px; }
div.flag-si { background-position: -96px -132px; }
div.flag-sj { background-position: -112px -132px; }
div.flag-sk { background-position: -128px -132px; }
div.flag-sl { background-position: -144px -132px; }
div.flag-sm { background-position: -160px -132px; }
div.flag-sn { background-position: -176px -132px; }
div.flag-so { background-position: -192px -132px; }
div.flag-sr { background-position: -208px -132px; }
div.flag-st { background-position: -224px -132px; }
div.flag-sv { background-position: -240px -132px; }
div.flag-sy { background-position: 0 -143px; }
div.flag-sz { background-position: -16px -143px; }
div.flag-tc { background-position: -32px -143px; }
div.flag-td { background-position: -48px -143px; }
div.flag-tf { background-position: -64px -143px; }
div.flag-tg { background-position: -80px -143px; }
div.flag-th { background-position: -96px -143px; }
div.flag-tj { background-position: -112px -143px; }
div.flag-tk { background-position: -128px -143px; }
div.flag-tl { background-position: -144px -143px; }
div.flag-tm { background-position: -160px -143px; }
div.flag-tn { background-position: -176px -143px; }
div.flag-to { background-position: -192px -143px; }
div.flag-tr { background-position: -208px -143px; }
div.flag-tt { background-position: -224px -143px; }
div.flag-tv { background-position: -240px -143px; }
div.flag-tw { background-position: 0 -154px; }
div.flag-tz { background-position: -16px -154px; }
div.flag-ua { background-position: -32px -154px; }
div.flag-ug { background-position: -48px -154px; }
div.flag-um { background-position: -64px -154px; }
div.flag-us { background-position: -80px -154px; }
div.flag-uy { background-position: -96px -154px; }
div.flag-uz { background-position: -112px -154px; }
div.flag-va { background-position: -128px -154px; }
div.flag-vc { background-position: -144px -154px; }
div.flag-ve { background-position: -160px -154px; }
div.flag-vg { background-position: -176px -154px; }
div.flag-vi { background-position: -192px -154px; }
div.flag-vn { background-position: -208px -154px; }
div.flag-vu { background-position: -224px -154px; }
div.flag-wales { background-position: -240px -154px; }
div.flag-wf { background-position: 0 -165px; }
div.flag-ws { background-position: -16px -165px; }
div.flag-ye { background-position: -32px -165px; }
div.flag-yt { background-position: -48px -165px; }
div.flag-za { background-position: -64px -165px; }
div.flag-zm { background-position: -80px -165px; }
div.flag-zw { background-position: -96px -165px; }

 /* Exception(s) handled manually */
 div.flag-me {
  background-position: -240px -165px;
  width: 16px;
  height: 12px;
}

noscript h2 {
  border: 2px solid #f00;
  border-radius: 10px;
  background-color: #fdd;
  padding: 10px;
  color: #200;
  font-style: italic;
}
